--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Migration#create_index
is_singleton: false
name: create_index
params: (table_name, *columns_and_options)
visibility: public
